Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 15 Apr 2022 04:57:19 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello 
My order number 6136716551 was delivered today and I’m not happy with the quality of the bottle 
The picture has a pink cap whereas what I received has a blue one totally different from what it is online
I want to return the product or I request the replacement of it with the original of what it is in picture provided in the app. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4179389